Subject: Kolahoov lasteaia õuealale
From: "Kadi Kalda" <[email-masked]>
To: <[email-masked]>
Cc: "Annika Dobris" <[email-masked]>,Kairi Väikene <[email-masked]>
Date: Mon, 27 Jul 2026 18:02:21 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere

Soovime Võru Lasteaed Päkapiku õuealale rajada Kolahoovi, et pakkuda lastele 
mitmekesisemaid võimalusi õues õppimiseks, loovmänguks ja liikumiseks.

Kolahoovis kasutatakse peamiselt looduslikke ning taaskasutatud materjale, 
mis toetavad laste arengut, loovust ja iseseisvat tegutsemist.

Soovime Teie hinnangut ja nõuandeid, milliste tervisekaitse- ja 
ohutusnõuetega peaksime Kolahoovi rajamisel arvestama ning kas selle 
rajamiseks on vajalikud täiendavad kooskõlastused või load.

Oleme valmis vajadusel esitama täiendavat infot kavandatavast alast.

Täname Teid ette nõuannete eest ning jääme Teie vastust ootama.

Võru lasteaed Päkapikk lasteaiaõpetajad:
Kadi Kalda, Kairi Väikene, Annika Dobris